package intrinsic.mx.events;

public class MoveEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public double oldX;
	public double oldY;

	/** Constants */
	public static final String VERSION = "version";
	public static final String MOVE = "move";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public MoveEvent() {
}

public MoveEvent(String arg0) {
}

public MoveEvent(String arg0, boolean arg1) {
}

public MoveEvent(String arg0, boolean arg1, boolean arg2) {
}

public MoveEvent(String arg0, boolean arg1, boolean arg2, double arg3) {
}

public MoveEvent(String arg0, boolean arg1, boolean arg2, double arg3, double arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
